import { StyleSheet, Dimensions } from 'react-native'
const width = Dimensions.get('window').width;
const height = Dimensions.get('window').height;

const styles = StyleSheet.create({
    container: {
        alignItems: 'center',
        justifyContent: 'space-between',
        width: width,
        height: 50,
        flexDirection: 'row'
    },

    iconUser: {
        width: 80,
        height: 80,
        borderRadius: 40,
    },
    text: {
        fontSize: 18,
        //fontFamily: 'Roboto-medium',
        color: '#fff',
        fontWeight: '500'
    },
    btnLogout:
    {
        alignItems: 'center',
        position: 'absolute',
        bottom: 30,
        left: width / 4,
        flexDirection: 'row',
        justifyContent: 'space-between'
    }

})
export default styles