import {StyleSheet, Dimensions} from 'react-native';
import colors from '../../../values/colors';
const width = Dimensions.get('window').width;
const windowWidth = Dimensions.get('window').height;

export const viewStyles = StyleSheet.create({
  container: {
    flex: 1,
  },
  viewItemStory: {
    borderRadius: 10,
    height: 200,
    width: 130,
    backgroundColor: 'white',
    shadowColor: '#000000',
    shadowOffset: {
      width: 0,
      height: 8,
    },
    shadowOpacity: 0.1,
    shadowRadius: 10,
    elevation: 10,
    marginLeft: 10,
  },
  viewContainImg: {
    width: '100%',
    height: 140,
    borderBottomWidth: 0.5,
    borderColor: 'grey',
    justifyContent: 'center',
    alignItems: 'center',
  },
  imgBackground: {
    width: '100%',
    height: '100%',
    borderTopLeftRadius: 10,
    borderTopRightRadius: 10,
  },
});
export const btnStyles = StyleSheet.create({
  btnCreate: {
    justifyContent: 'center',
    alignItems: 'center',
    alignSelf: 'center',
    padding: 5,
    borderRadius: 30,
    marginTop: -25,
    backgroundColor: 'white',
  },
});
export const txtStyles = StyleSheet.create({
  txtTitle: {textAlign: 'center', fontWeight: '500', color: 'black'},
});
